.letterspacing0{letter-spacing: 0px;}
/*music*/

.page-music .section-hero .hero-hero {background-image: url("/tw/itunes/music/images/hero_hardware_large.png");}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {.page-music .section-hero .hero-hero {background-image: url("/tw/itunes/music/images/hero_hardware_large_2x.png");}}
.page-music .section-listening .listening-hero {background-image: url("/tw/itunes/music/images/listening_hardware_large.png");}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {.page-music .section-listening .listening-hero {background-image: url("/tw/itunes/music/images/listening_hardware_large_2x.png");}}
.page-music .section-itunes-radio .itunes-radio-hero {background-image: url("/tw/itunes/music/images/itunes_radio_hardware_large.png");}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {.page-music .section-itunes-radio .itunes-radio-hero {background-image: url("/tw/itunes/music/images/itunes_radio_hardware_large_2x.png");}}
.page-music .section-genius .genius-hero {background-image: url("/tw/itunes/music/images/genius_hardware_large.png");}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {.page-music .section-genius .genius-hero {background-image: url("/tw/itunes/music/images/genius_hardware_large_2x.png");}}
.page-music .section-itunes-match .itunes-match-hero {background-image: url("/tw/itunes/music/images/itunes_match_hardware_large.png");}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {.page-music .section-itunes-match .itunes-match-hero {background-image: url("/tw/itunes/music/images/itunes_match_hardware_large_2x.png");}}
.page-music .section-buying .buying-hero {background-image: url("/tw/itunes/music/images/buying_head_hardware_large.png");}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {.page-music .section-buying .buying-hero {background-image: url("/tw/itunes/music/images/buying_head_hardware_large_2x.png");}}
.page-music .section-discover .discover-trending .discover-trending-hero {background-image: url("/tw/itunes/music/images/iphone_trending_searches_large.png");}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {.page-music .section-discover .discover-trending .discover-trending-hero {background-image: url("/tw/itunes/music/images/iphone_trending_searches_large_2x.png");}}
.page-music .section-discover .discover-shazam .discover-shazam-hero {background-image: url("/tw/itunes/music/images/iphone_shazam_siri_large.png");}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {.page-music .section-discover .discover-shazam .discover-shazam-hero {background-image: url("/tw/itunes/music/images/iphone_shazam_siri_large_2x.png");}}
.page-music .section-family-sharing .invite .invite-hero {background-image: url("/tw/itunes/music/images/iphone_family_sharing_large.png");}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {.page-music .section-family-sharing .invite .invite-hero {background-image: url("/tw/itunes/music/images/iphone_family_sharing_large_2x.png");}}
.page-music .section-family-sharing .location-sharing .location-sharing-hero {background-image: url("/tw/itunes/music/images/iphone_location_sharing_large.png");}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {.page-music .section-family-sharing .location-sharing .location-sharing-hero {background-image: url("/tw/itunes/music/images/iphone_location_sharing_large_2x.png");}}
.page-music .section-family-sharing .parental-controls .parental-controls-hero {background-image: url("/tw/itunes/music/images/iphone_parental_control_large.png");}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {.page-music .section-family-sharing .parental-controls .parental-controls-hero {background-image: url("/tw/itunes/music/images/iphone_parental_control_large_2x.png");}}
.page-music .section-everywhere .everywhere-hero {background-image: url("/tw/itunes/music/images/available_everywhere_hardware_large.png");}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {.page-music .section-everywhere .everywhere-hero {background-image: url("/tw/itunes/music/images/available_everywhere_hardware_large_2x.png");}}
.page-music .section-gifts .gifts-hero {background-image: url("/tw/itunes/music/images/itunes_giftcards_large.png");}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {.page-music .section-gifts .gifts-hero {background-image: url("/tw/itunes/music/images/itunes_giftcards_large_2x.png");}}

.page-music .section-listening .ios-music-hero {
    background-image: url("/tw/itunes/music/images/ios_music_icon_large.jpg");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-music .section-listening .ios-music-hero {
        background-image: url("/tw/itunes/music/images/ios_music_icon_large_2x.jpg");
    }
}

.page-music .section-listening .osx-music-hero {
    background-image: url("/tw/itunes/music/images/osx_music_icon_large.jpg");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-music .section-listening .osx-music-hero {
        background-image: url("/tw/itunes/music/images/osx_music_icon_large_2x.jpg");
    }
}




/*video*/


.page-video .section-hero .hero-hero {background-image: url("/tw/itunes/images/video/hero_large.jpg");}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {.page-video .section-hero .hero-hero {background-image: url("/tw/itunes/images/video/hero_large_2x.jpg");}}
.page-video .section-tap-away .tap-away-hero {background-image: url("/tw/itunes/video/images/tap_away_large.jpg");}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {.page-video .section-tap-away .tap-away-hero {background-image: url("/tw/itunes/video/images/tap_away_large_2x.jpg");}}
.page-video .section-extras .extras-hero {background-image: url("/tw/itunes/video/images/extras_large.jpg");  margin-top: -357px;}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {.page-video .section-extras .extras-hero {background-image: url("/tw/itunes/video/images/extras_large_2x.jpg");}}
.page-video .section-movies .movies-hero {background-image: url("/tw/itunes/images/video/media_mogul_large.jpg");}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {.page-video .section-movies .movies-hero {background-image: url("/tw/itunes/images/video/media_mogul_large_2x.jpg");}}
.page-video .section-tv-shows .tv-shows-hero {background-image: url("/tw/itunes/video/images/tv_shows_large.jpg");}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {.page-video .section-tv-shows .tv-shows-hero {background-image: url("/tw/itunes/video/images/tv_shows_large_2x.jpg");}}
.page-video .section-family-sharing .family-sharing-hero {background-image: url("/tw/itunes/video/images/family_sharing_large.jpg");}
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {.page-video .section-family-sharing .family-sharing-hero {background-image: url("/tw/itunes/video/images/family_sharing_large_2x.jpg");}}
.page-video .section-everywhere .everywhere-hero {  background-image: url("/tw/itunes/images/video/everywhere_large.jpg"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-video .section-everywhere .everywhere-hero { background-image: url("/tw/itunes/images/video/everywhere_large_2x.jpg"); } }

.page-video .section-tap-away .appletv .text {
    margin-left: 145px;
    margin-right: 15px;
}
.page-video .section-tap-away .osx .text {
    margin-right: 44px;
}

.page-video .section-tap-away .ios-music-hero {
    background-image: url("/tw/itunes/video/images/itunes_video_icon_large.jpg");
}
@media print, not all, screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
.page-video .section-tap-away .ios-music-hero {
    background-image: url("/tw/itunes/video/images/itunes_video_icon_large_2x.jpg");
}
}


.page-video .section-tap-away .ios{width:286px;}
.page-video .section-tap-away .appletv,.page-video .device-options .column{width:293px;}
.page-video .section-tap-away .device-options{width:auto;}

.page-video .section-tap-away .section-content figure .image-caption{padding:0;}
.page-video .section-everywhere .section-content figure .image-caption{padding:0 3px;}
.page-video .section-tap-away .section-content figure .image-caption {
    bottom: 240px;
}
/*charts*/

.page-overview .chart-grid h1,.page-overview .chart-grid h3,.page-overview .chart-grid h4{
	font-size:1.15em;
}
.page-songs .chart-grid h1,.page-songs .chart-grid h3,.page-songs .chart-grid h4{
	font-size:1.15em;
}
.page-albums .chart-grid h1,.page-albums .chart-grid h3,.page-albums .chart-grid h4{
	font-size:1.15em;
}
.page-movies .chart-grid h1,.page-movies .chart-grid h3,.page-movies .chart-grid h4{
	font-size:1.15em;
}
.page-free-apps .chart-grid h1,.page-free-apps .chart-grid h3,.page-free-apps .chart-grid h4{
	font-size:1.15em;
}
.page-paid-apps .chart-grid h1,.page-paid-apps .chart-grid h3,.page-paid-apps .chart-grid h4{
	font-size:1.15em;
}
#musicvideos .chart-grid h1,#musicvideos .chart-grid h3,#musicvideos .chart-grid h4{	font-size:1.15em;
}

.icon:before, .more:before, .breadcrumbs-list > li:before, .icon:after,
.more:after, .breadcrumbs-list > li:after, .icon .icon-htc, .more .icon-htc,
.breadcrumbs-list > li .icon-htc {
	font-size:1.15em;
}
.page-overview #main .itunes-gallery .gallery-content .promo h4{
	font-size:1.28em;font-weight: 600;
}

.page-overview  #main .section .subnav a{font-size:14.95px;}
.page-songs  #main .section .subnav a{font-size:14.95px;}
.page-albums  #main .section .subnav a{font-size:14.95px;}
.page-movies  #main .section .subnav a{font-size:14.95px;}
.page-free-apps  #main .section .subnav a{font-size:14.95px;}
.page-paid-apps  #main .section .subnav a{font-size:14.95px;}
#musicvideos  #main .section .subnav a{font-size:14.95px;}

/*itunes-match page*/
.page-overview .section-faq .section-content h3{
	font-size:1.92em;
}
.page-overview .section-faq .section-content dl{font-size:1.15em;}




/* start web font size global */

/*local link*/
.localnav-link{
	font-size: 14.95px;
}
body, .main div, .main section, .main h1, .main h2, .main h3, .main h4, .main h5, .main h6, .main p, .main li { font-weight: 200;}
.main h1, .main h2, .main h3, .main h4, .main h5, .main h6{letter-spacing: 1px;}

/* gc_punc */
.main .section h1 span.gc_punc,.main .hero h1 span.gc_punc,.main h2 span.gc_punc,.main h3 span.gc_punc,.main h4 span.gc_punc,.main h5 span.gc_punc {
    letter-spacing: -0.3em;
}

@media only screen and (max-width: 1023px) {
    .main .section h1 span.gc_punc,.main .hero h1 span.gc_punc,.main h2 span.gc_punc,.main h3 span.gc_punc,.main h4 span.gc_punc,.main h5 span.gc_punc {
        letter-spacing: -0.3em;
    }
}

@media only screen and (max-width: 767px) {
    html.touch .section h1 span.gc_punc,html.touch .main .hero h1 span.gc_punc,.main h2 span.gc_punc,.main h3 span.gc_punc,.main h4 span.gc_punc,.main h5 span.gc_punc {
        letter-spacing: -0.3em;
    }
}
.gc_punc {
    letter-spacing: -0.3em;
}
.main .section-hero h1,.main .section-showcase h1,.main .section-desktop h1{ font-size: 3.41em; line-height: 1; font-weight: 200; }
html.oldie[lang=zh-TW] .main .section-hero h1,.main .section-showcase h1,.main .section-desktop h1 { font-family: 'MHei', 'PingFang TC', 'Helvetica Neue', 'Helvetica', 'STHeitiTC-Light', 'Arial', sans-serif;}
@media only screen and (max-width: 1023px) { .main .section-hero h1,.main .section-showcase h1,.main .section-desktop h1{ font-size: 2.45em; line-height: 1; font-weight: 200; } }
@media only screen and (max-width: 767px) { html.touch .main .section-hero h1,.main .section-showcase h1,.main .section-desktop h1 { font-size: 1.71em; line-height: 1; font-weight: 200; } }
@media only screen and (max-width: 767px) { html.touch .main .section-hero h1,.main .section-showcase h1,.main .section-desktop h1 { font-size: 1.71em; line-height: 1; font-weight: 200; } }

.main .section h2 { font-size: 2.56em; line-height: 1;font-weight: 200;}
html.oldie[lang=zh-TW] .main .section h2 { font-family: 'MHei', 'PingFang TC', 'Helvetica Neue', 'Helvetica', 'STHeitiTC-Light', 'Arial', sans-serif;}
@media only screen and (max-width: 1023px) {.main .section h2{font-size: 1.92em;line-height: 1;font-weight: 200;}}

@media only screen and (max-width: 767px) {html.touch .main .section h2 {font-size: 1.71em;line-height: 1; font-weight: 200; }}

@media only screen and (max-width: 767px) {html.touch .main .section h2 {font-size: 1.71em;line-height: 1;font-weight: 200;}}

.page-music .section-genius h2, .page-music .section-itunes-match h2, .page-music .section-discover h2, .page-music .section-family-sharing h2, .page-music .section-everywhere h2{
	font-size: 1.71em;
}
.page-video .section-extras h2, .page-video .section-movies h2, .page-video .section-family-sharing h2, .page-video .section-everywhere h2{
	font-size:1.71em
}

.main h3{font-size: 1.92em;}
.page-music .main .section .caption h4{font-weight:600;font-size:1.10em}
.page-music .main .section-discover .row .large-6 h4{font-size: 1.1em;font-weight:600}
.page-music .main .section-discover .row .large-6 p{font-size:1em}
.page-music .main .section .caption p{font-size:1em;}

.page-video .main .section .caption h4{font-size:1.10em; font-weight:600}
.page-video .main .section .caption p{font-size:1em;}

.page-overview .main .section p,.page-music .main .section p,.page-video .main .section p{font-size: 1.15em;}

/*facebook twitter app-store*/
.page-overview .section-social .social-block p{
	font-size: 0.89em;
	line-height: 1.3571;
	font-weight: 400;
}
.page-download .form h2{ font-size:1.25em;}

.sosumi ol {*padding-left:25px;}

/* stop web font size global */

/*footer*/
.footer-global{color: #666;}
.footer-global a,.breadcrumbs-list > li a {color: #333;}
.directorynav>.column a {
    color: #333;
}
.breadcrumbs-list>li {
    color: #333;
}
.sosumi p, .sosumi li {
    color:#777;
}
.sosumi ol {*padding-left:25px;}

.fix-width { width: 70%; }
@media only screen and (max-width: 1023px) {
	.fix-width { width: 70%; }
}
@media only screen and (max-width: 767px) {
	.fix-width { width: 100%; }
	.footer-links{white-space: nowrap;}
	.footer-sosumi>ul{white-space: nowrap;}
}

@media only screen and (max-width: 767px) {

html.touch .main .section-showcase h1 { font-size: 1.6em;}

html.touch .page-overview .main .section p{ font-size: 1em; padding:0 3px;}

html.touch .main .section h2{ font-size: 1.55em;}
}


/* stop web font size global */

.page-video .section-family-sharing figure .invite { padding-right:20px; width:120px; }

.page-music .section-family-sharing .invite p { padding-right:10px; width:120px; }


html[lang=zh-TW] body {
    font-family: 'MHei', 'PingFang TC', 'Helvetica Neue', 'Helvetica', 'STHeitiTC-Light', 'Arial', sans-serif;}
[lang=zh-TW]#ac-localnav,
[lang=zh-TW]#ac-localnav select,
[lang=zh-TW]#ac-localnav button,
html[lang=zh-TW] #ac-globalfooter,
html[lang=zh-TW] #ac-globalfooter select,
html[lang=zh-TW] #ac-globalfooter button {font-family: 'MHei', 'PingFang TC', 'Helvetica Neue', 'Helvetica', 'STHeitiTC-Light', 'Arial', sans-serif;}
html[lang=zh-TW]  #ac-localnav .ac-ln-title, #ac-localnav .ac-ln-title a{font-family: "Myriad Set Pro", 'PingFang TC', 'Helvetica Neue', 'Helvetica', 'STHeitiTC-Light', 'Arial', sans-serif;}

html[lang=zh-TW]  .page-music .section h2.has-violator.myriad,
html[lang=zh-TW]  .page-music .section-itunes-match h2.myriad,
html[lang=zh-TW]  .page-music .section-buying h2.center-text span.myriad{font-family: "Myriad Set Pro", 'PingFang TC', 'Helvetica Neue', 'Helvetica', 'STHeitiTC-Light', 'Arial', sans-serif;}

.page-music .section-itunes-radio .itunes-radio-hero {
    margin-left: -416px;
    background-repeat: no-repeat;
    background-size: 930px 532px;
    height: 532px;
    width: 930px;
    background-image: url("/tw/itunes/music/images/itunes_radio_hardware_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-music .section-itunes-radio .itunes-radio-hero {
        background-image: url("/tw/itunes/music/images/itunes_radio_hardware_large_2x.png");
    }
}



.page-video .section-tap-away .appletv-music-hero { background-repeat: no-repeat; background-size: 119px 67px; height: 67px; width: 119px; background-image: url("/hk/en/itunes/images/tvos_apps_icon_large.jpg"); }
@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) { .page-video .section-tap-away .appletv-music-hero { background-image: url("/hk/en/itunes/images/tvos_apps_icon_large_2x.jpg"); } }
